<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Oceanien</title></head><body id=""><div class="header">Viktig information</div><h1>Oceanien</h1><div>
<p>Följande garantiperiod gäller beroende på var du köpte produkten:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7470e20"> <p>Land/region</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7470e26"> <p>Garanti</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Australien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Kiritimati, Julön</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Kokosöarna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Fiji</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Franska Polynesien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Guam</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Marshallöarna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Mikronesien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Nauru</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Nya Kaledonien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Nya Zeeland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Nordmarianerna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Palau</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Papua Nya Guinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Pitcairn</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Samoa</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Salomonöarna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Tonga</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Tuvalu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Vanuatu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Wallis och Futuna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 månader</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>